Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 06:31:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear sir <div dir="auto"><br></div>
<div dir="auto">I haven't received this order yet <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>6290986919 and if I have received this order kindly show me the call log if the courier guy has contacted me or I have sent any location on his no it has not been delivered to me yet and I am not getting any help from your side and I have attached the timing of the courier which I have received. This ordered is not delivered I will complain it in in Consumer forum now .This is pathetic you are proving me wrong in spite of giving you evidence but can't check or provide any prove of order getting delivered to me .</span>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Apr 2021, 09:16 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ajaz,<br><br>Thank you for getting in touch us.<br><br>With reference to order # 6290986919 &amp; 6291574062.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br><br>We would like to inform that as we can see that you have received your both of the orders.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348010